Subject: bug#8952: Allow narrowing to be window specific

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 17 Jul 2021 16:38:06 +0200

Howard Persh <[email-masked]> writes:

> Wish list:
> (1) Narrowing being a per-window operation, not per-buffer (currently,
> narrowing in one window affects all windows viewing same buffer).

The other things in this bug report have already been covered,
apparently, which leaves this wishlist item.

I don't think it's feasible to implement this, though.  The narrowing is
intimately tied to the buffer object internally, and I think undoing
that coupling would be very problematic.  As I think there can't be any
progress on this, I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no